Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156205 - csmash - FC4 rebuild failed
Summary: csmash - FC4 rebuild failed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: csmash
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-28 13:03 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-25 17:43:06 UTC


Attachments (Terms of Use)
Patch for gcc4 build (deleted)
2005-05-10 09:11 UTC, Ignacio Vazquez-Abrams
no flags Details | Diff

Description Michael Schwendt 2005-04-28 13:03:16 UTC
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

Architectures: i386 ppc

Build failure logs at: http://fedoraproject.org/extras/development/build-logs/

Comment 1 Matthias Saou 2005-05-03 11:06:59 UTC
Included patch from Debian to fix the compilation problems :
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=289015

Comment 2 Matthias Saou 2005-05-05 12:42:36 UTC
Darn, fails on x86_64 :
http://extras64.linux.duke.edu/failed/development/csmash/0.6.6-7/x86_64/csmash-0.6.6-7.failure.log

I'll look into it later, in the meantime if anyone has a fix, it would be very
welcome.

Comment 3 Ignacio Vazquez-Abrams 2005-05-10 09:11:11 UTC
Created attachment 114195 [details]
Patch for gcc4 build

Give this one try.

Comment 4 Matthias Saou 2005-05-25 17:43:06 UTC
Thanks a lot for the fix, it's in.


Note You need to log in before you can comment on or make changes to this bug.